<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('periodo_boleta', function (Blueprint $table) {
            $table->id();
            $table->string('PBCNOMBRE');
            $table-> string('PBCCLAVE');
            // $table-> string('PBCNIVEL');
            $table->integer('PBCORDEN');
            $table->boolean('PBCPREDETERMINADO');
            $table->timestamps();
        });
        
       
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('periodo_boleta');
    }
};
